MEMPING(1)

NAME
memping - libmemcached Documentation

memping - Ping a memcached server to see if it is alive.

SYNOPSIS

memping [options]

DESCRIPTION

memping checks if a single server or a set of servers are alive and reachable. It displays all data to stdout.

OPTIONS

You can specify servers via the option:

--servers

    or via the environment variable:

'MEMCACHED_SERVERS'

    For a full list of operations run the tool with:

--help

HOME

To find out more information please check: http://libmemcached.org/

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/